<EXT NEXT_FIELD_KEY="COL0012" NEXT_GROUP_KEY="GRP_0001" NEXT_ITEM_KEY="5" NEXT_ROW_KEY="ROW_0001" NEXT_SECTION_KEY="SEC_0005" description="PTA52_03_Allegato2" offline="no" ownerGroup="-1" preserve-names="no" search-grouping="AND" title="PTA52_03_Allegato2">
  <TRANSLATIONS>
    <LANGUAGE/>
  </TRANSLATIONS>
  <SECTION key="SEC_0001" order-key="ORD001" search-grouping="AND" title="">
    <COL0001 default="" display-field="" name="Relazione" order-key="ORD001" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Relazione" type="select" visible="no" visible-in-search="no" visible-in-search-backend="no">
      <ITEM key="1" value="Dichiarante"/>
      <ITEM key="2" value="Parente"/>
      <ITEM key="3" value="Affine"/>
      <ITEM key="4" value="Coniuge"/>
      <ITEM key="5" value="Convivente"/>
    </COL0001>
    <COL0002 default="" display-field="" name="Durata_dell'incarico_(dal)" order-key="ORD002" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Durata dell'incarico (dal)" type="date" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0003 default="" display-field="" name="Durata_dell'incarico_(al)" order-key="ORD003" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Durata dell'incarico (al)" type="date" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0004 default="" display-field="" name="Impegno_totale_in_ore" order-key="ORD004" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Impegno totale in ore" type="number" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0005 default="" display-field="" name="Denominazione_soggetto_privato" order-key="ORD005" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Denominazione soggetto privato" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0006 default="" display-field="" name="Tipologia_del_rapporto_di_collaborazione" order-key="ORD006" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Tipologia del rapporto di collaborazione" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0007 default="" display-field="" name="Retribuzione" order-key="ORD007" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Retribuzione" type="boolean" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0008 default="" display-field="" name="Importo" order-key="ORD008" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Importo" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
    <COL0009 default="" display-field="" name="Parere_del_Dirigente_responsabile_(?)" order-key="ORD009" primary-key="" read-only="no" required="no" search-default="no" search-grouping="AND" searchable="no" table="" title="Parere del Dirigente responsabile (?)" type="string" visible="no" visible-in-search="no" visible-in-search-backend="no"/>
  </SECTION>
</EXT>